WP Google Maps 7.11.00-7.11.17 - Unauthenticated SQL Injection

Affects Plugin

fixed in version 7.11.18

References

CVE 2019-10692
URL https://plugins.trac.wordpress.org/changeset/2061434/wp-google-maps/trunk/includes/class.rest-api.php

Classification

Type SQLI
OWASP Top 10 A1: Injection
CWE CWE-89

Miscellaneous

Original Researcher Thomas Chauchefoin
Views 9450
Verified No
WPVDB ID 9249

Timeline

Publicly Published 2019-04-02 (7 months ago)
Added 2019-04-02 (6 months ago)
Last Updated 2019-04-03 (6 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin